html, body{
	height: 100%;
}

body {
    background-image:url("../images/background.png");
}

body > .container {
    padding: 60px 15px 0;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    line-height: 60px;
	color: #0077B5
}

a.culture{
    text-decoration: none;
    margin-left: 5px;
	color: #0077B5;
}

.rtl {
   direction: rtl; 
}
